const label = '内联布局';
const name = 'fcInlineForm';

export default {
    menu: 'layout',
    icon: 'icon-inline',
    label,
    name,
    denyDrag: {
        menu: ['subform', 'layout']
    },
    drag: true,
    inside: false,
    mask: false,
    sfc: {
        style: `._fc-line-form {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
._fc-line-form .ant-form-item {
    flex: none;
    flex-wrap: nowrap;
    margin-inline-end: 16px;
    margin-bottom: 0;
}
._fc-line-form .ant-select, ._fc-line-form .ant-slider {
    width: 220px;
}`,
        handle(rule) {
            return {
                type: 'div',
                class: '_fc-line-form',
                children: rule.children
            };
        }
    },
    rule() {
        return {
            type: name,
            props: {},
        };
    },
    props() {
        return [];
    }
};
