const Jp = {
    name: 'jp',
    form: {
        field: 'フィールド',
        title: 'タイトル',
        info: '情報',
        ignore: 'フィールドを無視する',
        native: 'タイトルを表示するかどうか',
        control: 'コントロール',
        labelShow: '表示するかどうか',
        labelStyle: 'ラベルのスタイル',
        formItem: 'フォーム項目を構成する',
        formItemSpan: 'フォーム項目の幅',
        row: '一行',
        globalEvent: 'グローバルイベント',
        globalFetch: 'グローバルデータセット',
        globalClass: 'グローバルスタイル',
        globalConfig: 'グローバル構成',
        size: 'フォームのサイズ',
        event: 'フォームイベント',
        layout: 'レイアウト',
        labelAlign: 'ラベルの位置',
        labelWrap: 'ラベルの折り返しを許可する',
        colon: 'ラベルの後にコロンを表示するかどうか',
        labelCol: 'ラベル幅',
        hideRequiredMark: '必須フィールドのラベルの横にある赤いアスタリスクを非表示にする',
        formItemMarginBottom: 'フォーム項目の下余白',
        scrollToFirstError: '送信に失敗した場合は、最初のエラー フィールドに自動的にスクロールします。',
        submitBtn: 'フォーム送信ボタンを表示するかどうか',
        resetBtn: 'フォームリセットボタンを表示するかどうか',
        appendChild: '子を挿入',
        formMode: 'フォームモード',
        formName: 'フォーム名',
        ignoreHiddenFields: 'フォーム送信時に隠しフィールドを無視する',
        previewMode: '閲覧モード',
        componentMode: 'コンポーネント',
        sfcMode: 'SFC',
        document: '資料',
        controlDocument: 'より詳細な設定方法が必要ですか? {doc} をご覧ください',
        onSubmit: 'フォームが送信されたときにトリガーされます',
        onReset: 'フォームのリセット後にトリガーされる',
        onCreated: 'フォームコンポーネントが初期化された後にトリガーされます',
        onMounted: 'フォームコンポーネントがマウントされた後にトリガーされます',
        onReload: 'フォームレンダリングルールが再読み込みされた後にトリガーされます',
        onChange: 'コンポーネントの値が変化するとトリガーされます',
        beforeFetch: 'リモート データ リクエストが送信される前にトリガーされます',
    },
    computed: {
        value: {
            title: 'データ連携',
            btn: 'データ連携の設定をする',
            name: 'コンポーネントの値を設定'
        },
        hidden: {
            title: '非表示条件',
            btn: '条件を設定する',
            name: 'コンポーネントの条件を設定'
        },
        required: {
            title: '必要な条件',
            btn: '条件を設定する',
            name: 'コンポーネントに必要な条件を設定します'
        },
        disabled: {
            title: '無効な条件',
            btn: '条件を設定する',
            name: 'コンポーネントを無効にする条件を設定する'
        },
        formulas: {
            '==': '等しい',
            '!=': '等しくない',
            'on': '含める',
            'notOn': '含まれていません',
            'empty': '空です',
            'notEmpty': '空ではありません',
            'pattern': '正規式',
            '>': 'より大きい',
            '>=': '以上',
            '<': '未満',
            '<=': '以下',
        },
        variable: {
            attr: '属性リスト',
            bind: '変数のバインド',
            list: '変数リスト',
            btn: '変数の設定',
            title: 'グローバル変数',
            create: '変数の作成',
            placeholder: '変数の説明を入力してください',
        },
        linkage: {
            trigger: '以下の連携をトリガーします',
            info: [
                '現在のコンポーネントは',
                'の値を表示するためにリンクされます',
            ],
        },
        name: '計算式',
        setting: '条件の設定',
        invert: '条件成立後のコンポーネントの状態',
        condition: '論理条件',
        addCondition: '条件を追加',
        addGroup: '条件グループを追加',
        form: '現在',
        subform: 'サブフォーム',
        formula: '公式',
        formulaInfo: '関数の説明',
        formulaExample: '関数の例',
        fieldUsed: '[{label}] が計算式で使用されています。先に対応する式を修正してください。',
        fieldExist: '[{label}] フィールドは既に存在しています',
        fieldEmpty: 'フィールドは必須です',
        fieldChar: 'フィールドは文字で始まる必要があります',
    },
    validate: {
        type: 'タイプ',
        typePlaceholder: '選択してください',
        trigger: 'トリガー',
        mode: '検証方法',
        modes: {
            required: '必要',
            notRequired: '不要',
            pattern: '形式',
            validator: 'バリデーター',
            min: '最小',
            max: '最大',
            len: '長さ',
        },
        types: {
            string: '文字列',
            boolean: 'ブール値',
            array: '複数',
            number: '数字',
            integer: '整数',
            float: '浮動小数点',
            object: 'コレクション',
            date: '日付',
            url: 'URL',
            email: 'メール',
        },
        message: 'エラー',
        auto: '自動',
        autoRequired: '{title}を入力してください',
        autoMode: '正しい{title}を入力してください',
        requiredPlaceholder: '入力してください',
        required: '必要ですか',
        rule: '検証',
    },
    tableOptions: {
        handle: '操作',
        add: '追加',
        empty1: '右下角をクリック',
        empty2: 'カラムを追加するボタン',
        rmCol: '現在の列を削除',
        rmRow: '現在の行を削除',
        splitRow: '行に分割',
        splitCol: '列に分割',
        mergeBottom: '下に結合',
        mergeRight: '右に結合',
        addTop: 'トップカラムを追加',
        addBottom: '以下に追加',
        addLeft: '左のカラムを追加',
        addRight: '右のカラムを追加',
        keyValue: 'キーと値のペア',
    },
    struct: {
        title: '編集',
        only: '[{label}] 追加可能なのは一つだけです',
        errorMsg: '入力内容が文法的に不正確です',
        configured: '設定済み',
        configuredData: '{num}が設定されました',
        configuredEvent: '{num}が設定されました',
    },
    class: {
        title: '編集',
        create: 'スタイルの作成',
        placeholder: 'クラス名を入力してください',
        saveMsg: 'まず編集中のスタイルを保存してください',
        configured: '{num}が設定されました',
    },
    event: {
        title: '編集',
        create: '作成',
        list: 'リスト',
        placeholder: 'イベントの名前を入力してください',
        saveMsg: '現在編集中のイベントを保存してください',
        type: 'タイプ',
        info: '情報',
        action: '編集動作',
        inject: {
            api: '現在のフォームのAPI',
            rule: '現在のフォームの生成規則',
            self: 'コンポーネント生成規則',
            option: 'フォーム設定',
            args: 'イベントの原始パラメータ',
        }
    },
    eventInfo: {
        blur: 'フォーカスが失われたときにトリガーされます',
        focus: 'フォーカスが取得されたときにトリガーされます',
        change: 'バインディング値が変更されたときにトリガーされます',
        input: '値が変化したときにトリガー',
        clear: 'クリアボタンがクリックされたときにトリガーされます',
        close: 'コンポーネントが閉じられたときにトリガーされます',
        click: 'コンポーネントがクリックされると起動',
        add: '追加時にトリガー',
        delete: '削除時にトリガーされる',
        ok: 'OKボタンがクリックされたときにトリガーされます',
        pressEnter: 'Enterキーが押されたときにトリガーされます',
        submit: 'テーブルを送信するときにトリガー',
        confirm: '確認をクリックしたときにトリガー',
        validateFail: 'テーブル検証が失敗したときにトリガー',
        hook_load: 'コンポーネント ルールがロードされた後にトリガーされます',
        hook_mounted: 'コンポーネントがマウントされた後にトリガーされます',
        hook_deleted: 'コンポーネント ルールが削除された後にトリガーされます',
        hook_watch: 'コンポーネントのルールが変更されたときにトリガーされます',
        hook_value: 'コンポーネントの値が変更されたときにトリガーされます',
        hook_hidden: 'コンポーネントの表示ステータスが変化した後にトリガーされます',
    },
    fetch: {
        info: 'リクエストを定義するときに、{{token}} などの二重中括弧で囲んだ変数を使用できます。インターフェイスの実行時に変数は自動的に読み取られます。変数の値がオブジェクトの場合、{{variableName.attributeName}} を通じて変数内の属性値を読み取ることができます。',
        title: 'データの設定',
        create: 'データの作成',
        config: 'リクエスト',
        action: 'アクション',
        actionRequired: '正しいリンクを入力してください',
        placeholder: 'データソースの名前を入力してください',
        method: 'メソッド',
        data: '添付',
        dataType: 'データ型',
        headers: 'ヘッダー',
        query: 'クエリ',
        parse: '処理',
        response: 'インターフェースから返されたデータ',
        onError: 'エラー時',
        remote: 'リモート',
        static: '静的',
        optionsType: {
            fetch: 'フェッチ',
            global: 'データセット',
            struct: '静的',
        }
    },
    style: {
        width: '幅',
        height: '高さ',
        minWidth: '最小幅',
        minHeight: '最小高さ',
        maxWidth: '最大幅',
        maxHeight: '最大高さ',
        color: '色',
        backgroundColor: '背景色',
        margin: '余白',
        padding: 'パッディング',
        borderRadius: 'ボーダー半径',
        border: 'ボーダー',
        solid: 'ソリッド',
        dashed: 'ダッシュ',
        dotted: 'ドット',
        double: 'ダブル',
        opacity: '不透明度',
        scale: 'スケール',
        overflow: {
            name: 'オーバーフロー',
            visible: '可視',
            hidden: '隠れた',
            scroll: 'スクロール',
            auto: 'オーバーフロー後に自動的にスクロールする',
        },
        shadow: {
            name: '影',
            x: 'x軸オフセット',
            y: 'y軸オフセット',
            vague: 'ぼかし半径',
            extend: '拡散半径',
            inset: '内向き',
            external: '外向き',
            mode: 'モード',
            classic: 'クラシック',
            flat: 'フラット',
            solid: '立体',
        },
        display: {
            name: 'ディスプレイ',
            block: 'ブロック',
            'inline-block': 'インラインブロック',
            inline: 'インライン',
            flex: 'フレックス',
        },
        flexDirection: {
            name: '軸方向',
            row: '主軸は水平で、開始点は左側',
            'row-reverse': '主軸は水平で、開始点は右側',
            column: '主軸は垂直で、開始点は上側',
            'column-reverse': '主軸は垂直で、開始点は下側',
        },
        flexWrap: {
            name: '改行するか',
            nowrap: '新しい行なし',
            wrap: '新しい行あり',
        },
        justifyContent: {
            name: '主軸上の位置合わせ',
            'flex-start': '左揃え',
            'flex-end': '右揃え',
            center: '中央',
            'space-between': '両端を揃える',
            'space-around': '子要素の両側に等間隔',
            'space-evenly': '子要素は主軸上に均等に分配',
        },
        alignItems: {
            name: '交差軸上の子要素の位置合わせ',
            'flex-start': '交差軸の開始点を揃える',
            'flex-end': '交差軸の終点を揃える',
            center: '交差軸の中央を揃える',
            baseline: '最初の行のテキストのベースラインに揃える',
            stretch: '全体の容器の高さを満たす',
        },
        alignContent: {
            name: '交差軸上の多行子要素の位置合わせ',
            'flex-start': '交差軸の開始点で揃える',
            'flex-end': '交差軸の終点で揃える',
            center: '交差軸の中央を揃える',
            'space-between': '交差軸の両端で揃える',
            'space-around': '交差軸上で複数の行の子要素を均等に分配',
            stretch: '全体の交差軸を占める',
        },
        font: {
            name: 'フォント',
            size: 'サイズ',
            align: '整列',
            height: '行の高さ',
            spacing: '文字間隔',
            preview: 'プレビュー',
        },
        decoration: {
            name: '装飾',
            underline: 'underline',
            'line-through': 'line-through',
            overline: 'overline',
        },
        weight: {
            name: 'font-weight',
            300: 'Fine',
            400: 'Default',
            500: 'Medium',
            700: 'Bold',
        }
    },
    designer: {
        component: 'コンポーネント',
        id: '一意のID',
        name: 'シリアルナンバー',
        type: 'タイプ',
        form: 'フォーム',
        json: '規則',
        customProps: 'カスタムプロップ',
        style: 'スタイル',
        rule: '基準',
        advanced: '高度な',
        props: 'プロップ',
        validate: '検証',
        event: 'イベント',
        clearWarn: 'クリア後は復元できません。本当にクリアしますか?',
        childEmpty: '右下の\\e789ボタンをクリックして列を追加してください',
        dragEmpty: '左のリストからここへコンポーネントをドラッグしてください',
        unload: '現在のページを離れてもよろしいですか?',
        sublist: 'サブ一覧',
        formList: 'フォーム',
        comList: 'コンポーネント',
        addPage: 'モジュールの追加',
        pageManage: 'モジュール',
        main: 'メイン',
    },
    menu: {
        template: 'テンプレート',
        main: '基本',
        aide: '補助',
        layout: 'レイアウト',
        component: '分野',
        subform: 'サブフォーム',
        container: '容器',
        tree: '構造'
    },
    formula: {
        math: '数学',
        string: 'テキスト',
        date: '日付',
        collection: 'コレクション',
        condition: '条件',
        ADD: '2つの数値の加算値を取得',
        SUB: '2つの数値の減算値を取得',
        MUL: '2つの数値の乗算値を取得',
        DIV: '2つの数値の除算値を取得',
        SUM: 'コレクションの値の合計を取得',
        MAX: 'パラメータリストの最大値を取得',
        MIN: 'パラメータリストの最小値を取得',
        ABS: '数値の絶対値を取得',
        AVG: 'パラメータリストの平均値を取得',
        POWER: '指定した数値の冪を取得',
        RAND: '0以上、1未満の乱数を取得',
        PI: '円周率を取得',
        ROUND: '小数を指定された位数に丸める',
        SQRT: '数値の平方根を取得',
        NOW: '現在時間を取得',
        TODAY: '今日の日付を取得',
        YEAR: '指定した日の年を取得',
        MONTH: '指定した日付の月を取得',
        DAY: '指定した日の日数を取得',
        HOUR: '指定した日の時間数を取得',
        MINUTE: '指定した日付の分数を取得',
        SECOND: '指定した日付の秒数を取得',
        DIFFDAYS: '2つの日付間の経過日数を取得',
        DIFFHOURS: '2つの時間間の経過時間数を取得し、小数点以下2位保持',
        DIFFMINUTES: '2つの時間間の経過分数を取得',
        TIMESTAMP: '指定した日付のタイムスタンプを取得',
        STARTSWITH: '文字列が指定した文字列で始まるかどうかをチェック',
        EMPTY: 'パラメータが空かどうか確認する',
        NOTEMPTY: 'パラメータが空でないかをチェック',
        LEN: '指定したコレクションの長さを取得',
        MOD: '2つの数値の余りを取得',
        FLOOR: '指定した数値を小数点以下切り捨てて取得',
        CEIL: '指定した数値を切り上げた値を取得します',
        FIXED: '指定した小数点以下の桁数で小数を切り捨てる',
        ISNUMBER: 'パラメータが数値であるかどうかをチェック',
        TONUMBER: 'パラメータを数値に変換',
        SLICELEFT: '開始から指定した長さの文字列を取得',
        SLICERIGHT: '終了から指定した長さの文字列を取得',
        TOLOWER: '文字列内のすべての大文字を小文字に変換',
        TOUPPER: '文字列内のすべての小文字を大文字に変換',
        INCLUDES: '文字列が指定された文字列を含むかどうかを確認',
        REPLACE: '文字列の一部のテキストを異なるテキストに置換、最初の一致のみ置換',
        REPLACEALL: '文字列の一部のテキストを異なるテキストに置換、全ての一致を置換',
        TRIM: '文字列の前後のスペースを削除',
        TOCHINSESAMOUNT: '指定された数値の中国語の大文字の金額を取得',
        UNION: 'コレクション/パラメータの値を重複がないように返す',
        INTERSECTIONSET: '2 つのセットの共通部分を取得します',
        LIST: 'すべてのパラメータのコレクションを取得する',
        AND: '全ての式が真であるときに真を返す「AND」で式を連結',
        OR: '一つの式が真であるときに真を返す「OR」で式を連結',
        IF: '条件が満たされているかを検査し、満たされている場合は第2パラメータを返し、そうでない場合は第3パラメータを返す',
        IN: '第2パラメータがコレクションにあるかどうかを検査',
        DEFAULT: '第1パラメータを検査し、それが空である場合は第2パラメータを返し、そうでない場合は第1パラメータを返す',
        CASE: '一つまたはそれ以上の条件が満たされるかどうかを検査し、条件を満たす最初の値を返す',
        COLUMN: 'サブフォームで指定されたフィールドを取得し、コレクションを返す',
        VALUE: 'グループフォームの指定されたフィールドを取得',
        CONCAT: '全てのパラメータを連結して、連結された文字列を返す',
        FALSE: '論理値 false を返します',
        TRUE: '論理値 true を返します',
        NOT: '論理値の反対の値を取得する',
        EQ: '2つの値が等しいかどうかを確認する',
        NE: '2 つの値が等しくないかどうかを確認する',
        GE: '最初の値が別の値以上かどうかを確認します',
        GT: '最初の値が別の値より大きいかどうかを確認する',
        LE: '最初の値が別の値以下かどうかを確認します',
        LT: '最初の値が別の値より小さいかどうかを確認する',
    },
    language: {
        name: '言語',
        add: 'に追加',
        batchRemove: 'バッチ削除',
    },
    props: {
        link: 'リンク',
        dashed: '点線',
        info: 'プロンプト',
        success: '成功',
        error: '失敗',
        warning: '警告',
        primary: '主要な',
        danger: '危険',
        form: 'フォーム',
        subform: 'サブフォーム',
        other: 'その他',
        model: 'モデル',
        field: 'フィールド',
        size: 'サイズ',
        variable: '変数',
        disabled: '無効',
        enable: '有効',
        time: '時間',
        email: '電子メール',
        number: '数値',
        globalData: 'グローバルデータ',
        mobile: '携帯',
        reactive: '反応的',
        pc: 'パソコン',
        title: 'タイトル',
        content: 'コンテンツ',
        collection: 'コレクション',
        group: 'グループ',
        custom: 'カスタム',
        change: '変更',
        blur: 'ブラー',
        preview: 'プレビュー',
        clear: 'クリア',
        cancel: 'キャンセル',
        close: '閉じる',
        ok: 'わかりました',
        save: '保存',
        refresh: 'リフレッシュ',
        submit: '提出',
        reset: 'リセット',
        copy: 'コピー',
        delete: '削除',
        hide: '隠れた',
        show: '見せる',
        position: '位置',
        render: 'レンダー',
        large: '大',
        default: 'デフォルト',
        middle: 'Middle',
        small: '小',
        always: '常に',
        never: '決して',
        hover: 'ホバー',
        click: 'クリック',
        button: 'ボタン',
        year: '年',
        month: '月',
        date: '日',
        dates: '日付',
        week: '週',
        quarter: '四半期',
        datetime: '日時',
        'datetime-local': '日時',
        datetimerange: '日時範囲',
        daterange: '日付範囲',
        monthrange: '月範囲',
        left: '左',
        right: '右',
        top: 'トップ',
        bottom: '底部',
        text: 'テキスト',
        picture: '写真',
        'picture-card': '写真カード',
        center: 'センター',
        vertical: '垂直',
        horizontal: '水平',
        manage: '管理',
        key: 'キー',
        name: '名',
        value: '値',
        inputData: 'デフォルト値',
        append: '追加',
        options: 'オプション',
        option: 'オプション',
        callback: '実行',
        _self: '現在のウィンドウ',
        _blank: '新規ウィンドウ',
        _parent: '親ウィンドウ',
        _top: '最上部ウィンドウ',
    },
    behavior: {
        add: 'アクションの追加',
        props: {
            id: 'コンポーネントを選択',
            status: 'ステータス',
            compute: '条件',
            static: '静的',
            formula: '式',
            setFormula: '式を設定',
            continue: '実行を継続',
            stop: '実行を中断',
            break: '現在をスキップ',
            model: 'ポップアップ ウィンドウを選択',
            fetch: 'リクエストを設定',
            response: 'リクエストの結果',
            callback: 'カスタム JS',
            ignoreError: '実行例外',
            expression: '実行条件',
            stopPropagation: 'ブロッキング条件',
            execute: 'アクションを実行',
            info: 'アクションの説明',
        },
        openModel: {
            name: 'ポップアップ ウィンドウを開く',
            info: '選択したポップアップ ウィンドウを開く',
        },
        closeModel: {
            name: 'ポップアップを閉じるwindow',
            info: '現在のポップアップ ウィンドウを閉じる',
        },
        hidden: {
            name: 'コンポーネントの表示',
            info: '選択したコンポーネントの表示/非表示を制御する',
        },
        disabled: {
            name: 'コンポーネントの可用性',
            info: '選択したコンポーネントの有効/無効を制御する',
        },
        resetFields: {
            name: 'フォームをリセット',
            info: 'フォーム データをリセット',
        },
        clearFields: {
            name: 'フォームをクリア',
            info: 'フォーム データをクリア',
        },
        validate: {
            name: 'フォームを検証',
            info: 'フォーム全体の内容を検証する'
        },
        validateFields: {
            name: 'フォーム項目を検証',
            info: '選択したフォーム項目を検証する'
        },
        setValue: {
            name: 'フォームの割り当て',
            info: 'フォーム データを変更する'
        },
        fetch: {
            name: 'リクエストを送信',
            info: 'API リクエストを設定して送信',
            props: {
                append: 'フォーム データを追加',
            }
        },
        copy: {
            name: 'コンテンツをコピー',
            info: 'テキスト コンテンツをクリップボードにコピー',
        },
        callback: {
            name: 'カスタム操作',
            info: 'JavaScript によるアクション ロジックのカスタマイズ',
        },
        message: {
            name: 'メッセージ リマインダー',
            info: 'ポップアップ メッセージ リマインダー',
            props: {
                type: 'タイプ',
                message: 'プロンプト情報',
                duration: '期間',
            }
        },
        submit: {
            name: 'フォームを送信',
            info: 'フォームを手動で送信し、フォーム送信イベントをトリガー',
        },
    },
    com: {
        cascader: {
            name: 'カスケーダー',
            event: {
                dropdownVisibleChange: 'フローティングレイヤーの表示/非表示時にトリガーされます',
                search: '検索をリッスンし、入力値を返す',
            },
            props: {
                props: 'オプション',
                placeholder: 'プレースホルダー',
                disabled: '無効',
                allowClear: 'クリアボタンを表示するかどうか',
                multiple: '複数',
                showSearch: 'オプションを検索できるかどうか',
            },
        },
        checkbox: {
            name: 'チェックボックス',
            props: {
                disabled: '無効',
            }
        },
        col: {
            name: '列',
            props: {
                span: 'グリッドが占める列の数',
                offset: 'グリッドの左側のスペースの数',
                push: 'セルの数だけグリッドを右に移動する',
                pull: 'セルの数だけグリッドを左に移動する'
            }
        },
        datePicker: {
            name: '日付',
            props: {
                disabled: '無効',
                bordered: '枠線を表示するかどうか',
                picker: 'タイプ',
                inputReadOnly: '入力ボックスに入力できません',
                showTime: '時間選択を追加',
                allowClear: 'クリアボタンを表示するかどうか',
                placeholder: '選択時のプレースホルダーのコンテンツ',
                __startPlaceholder: '範囲を選択する際の開始日のプレースホルダー',
                __endPlaceholder: '範囲を選択する際の終了日のプレースホルダー',
                separator: '区切り文字を設定する',
                format: '入力ボックスに表示される形式',
                valueFormat: 'バインディング値の形式',
            }
        },
        dateRange: {
            name: '日付範囲',
            event: {
                calendarChange: '選択した日付が変更されたときにトリガーされます',
            }
        },
        timeRange: {
            name: '時間範囲',
        },
        aAlert: {
            name: 'アラート',
            description: '説明',
            props: {
                message: 'タイトル',
                type: 'タイプ',
                description: '補助テキスト',
                closable: '閉じることができるかどうか',
                banner: 'トップアナウンスとして使用するかどうか',
                closeText: '閉じるボタンのカスタムテキスト',
                showIcon: 'アイコンを表示するかどうか',
            }
        },
        aButton: {
            name: 'ボタン',
            props: {
                formCreateChild: '内容',
                size: 'サイズ',
                type: 'タイプ',
                shape: '形状',
                ghost: 'ボタンの背景を透明にする',
                danger: '危険ボタン',
                block: 'ボタンの幅を自動的に拡大する',
                loading: '読み込み中かどうか',
                disabled: '無効',
            }
        },
        aCard: {
            name: 'カード',
            props: {
                title: 'タイトル',
                size: 'サイズ',
                type: 'タイプ',
                hoverable: 'マウスを移動するとフロートします',
            }
        },
        aCollapse: {
            name: 'コラプス',
            event: {
                change: 'パネルを切り替えるときにトリガーされます',
            },
            props: {
                accordion: 'アコーディオンモードかどうか',
                bordered: '枠線スタイルの折りたたまれたパネル',
                ghost: 'アコーディオンを透明で縁なしにする',
            }
        },
        aCollapsePanel: {
            name: 'コラプスアイテム',
            props: {
                header: 'ヘッダ',
                key: '識別子',
                disabled: '無効',
                showArrow: '現在のパネルに矢印を表示するかどうか',
            }
        },
        aDescriptions: {
            name: '説明',
            props: {
                title: 'タイトルテキスト、左上に表示',
                extra: '操作領域のテキスト、右上に表示',
                column: '1行のテーブル数',
                bordered: '枠線を表示するかどうか',
                layout: 'レイアウト',
                size: 'サイズ',
            }
        },
        aDescriptionsItem: {
            name: '説明項目',
            props: {
                label: 'ラベル',
                __child: '内容',
                span: '列数',
            }
        },
        aDivider: {
            name: '区切り線',
            props: {
                type: '分割線の方向',
                formCreateChild: '内容を設定',
                orientation: '位置',
                plain: 'テキストが通常のテキストスタイルで表示されるかどうか',
                dashed: '点線ですか？',
            }
        },
        aTabPane: {
            name: 'タブペイン',
            props: {
                tab: 'タイトル',
                disabled: '無効',
                key: 'タブの識別子',
            }
        },
        aTabs: {
            name: 'タブ',
            event: {
                change: 'パネル切り替え時に発動',
                tabClick: 'タブが選択されたときにトリガーされます',
                edit: 'タブの追加または削除ボタンをクリックした後にトリガーされます',
            },
            props: {
                type: 'タイプ',
                tabPosition: 'タブの位置',
                centered: 'ラベルは中央に表示されます'
            }
        },
        aTag: {
            name: 'タグ',
            props: {
                formCreateChild: '内容',
                closable: '閉じることができるかどうか',
                bordered: '枠線を表示するかどうか',
                color: '背景色'
            }
        },
        aTransfer: {
            name: 'トランスファー',
            event: {
                search: '検索ボックスの内容が変化するとトリガーされます',
                selectChange: '選択した項目が変更されるとトリガーされます',
            },
            props: {
                oneWay: '一方向スタイルで表示',
                pagination: 'ページネーションスタイルの使用',
                showSearch: '検索ボックスを表示するかどうか',
                showSelectAll: 'すべて選択チェックボックスを表示するかどうか',
                filterPlaceholder: '検索ボックスのプレースホルダー',
                titles: 'タイトル',
            }
        },
        aTreeSelect: {
            name: 'ツリーセレクト',
            event: {
                check: 'ツリーノードが選択されたとき、または入力値が変更されたときにトリガーされます',
                treeExpand: 'ツリーノードが展開されたときに呼び出されます',
                select: 'ツリーノードをクリックしてトリガーします',
            },
            props: {
                multiple: '複数選択があるかどうか',
                disabled: '無効',
                allowClear: 'オプションをクリアすることは可能ですか?',
                showSearch: 'ドロップダウンに検索ボックスを表示する (単一選択モードでのみ機能します)',
                treeCheckable: '複数選択ボックスを表示',
                fieldNames: '設定オプション',
                treeDefaultExpandAll: 'デフォルトですべてのノードを展開するかどうか',
                treeLine: '線のスタイルを表示するかどうか',
            }
        },
        aWatermark: {
            name: 'ウォーターマーク',
            props: {
                content: 'ウォーターマークのテキスト内容',
                image: '画像ソース、2xまたは3x画像のエクスポートが推奨されます、優先度が高い',
                width: 'ウォーターマークの幅、デフォルトの値はそれ自体の幅です',
                height: 'ウォーターマークの高さ、デフォルトの値はそれ自体の高さです',
                rotate: 'ウォーターマークが描かれる時の回転角度、単位は°',
                zIndex: '追加したウォーターマーク要素のz-index',
            }
        },
        aTooltip: {
            name: 'ツールチップ',
            props: {
                title: '内容',
                color: 'カラー',
                placement: 'ツールチップコンポーネントが表示される位置',
                trigger: 'ツールチップをトリガーする方法',
                mouseEnterDelay: 'トリガー後、コンテンツを表示するまでの時間（秒単位）',
                mouseLeaveDelay: 'クローズを遅らせる（秒単位）',
            }
        },
        aImage: {
            name: '画像',
            props: {
                src: '画像パス',
                preview: 'プレビューの有効化',
            }
        },
        aFormItem: {
            name: 'フォーム項目',
            props: {
                label: 'ラベル',
                'formCreateStyle>width': 'ラベル幅',
            }
        },
        fcCell: {
            name: 'セル'
        },
        fcEditor: {
            name: 'エディタ',
            props: {
                disabled: '無効'
            }
        },
        fcFlex: {
            name: 'フレックス',
        },
        fcFlex2: {
            name: 'フレックス',
            horizontal: '水平中央',
            vertical: '垂直中央',
            left: '左揃え',
            right: '右揃え',
            reset: 'リセット',
        },
        fcRow: {
            name: 'ロウ',
            props: {
                gutter: 'グリッド間隔',
                justify: 'フレックスレイアウトの下の水平配置',
                align: 'フレックスレイアウトの下の垂直配置'
            }
        },
        fcDialog: {
            name: 'ダイアログ',
            props: {
                title: 'タイトル',
                width: 'ダイアログボックスの幅',
                fullscreen: 'フルスクリーンかどうか',
                mask: 'マスクレイヤーは必須ですか?',
                afterClose: '終了後にトリガー',
                autoClose: 'フォームを送信した後、ポップアップを自動的に閉じる',
                footer: '操作ボタンを表示するかどうか',
            }
        },
        fcDrawer: {
            name: '引き出し',
            event: {
                afterOpenChange: '引き出しを切り替えるときにアニメーションが終了した後にトリガーされます',
            },
            props: {
                title: 'タイトル',
                width: '幅',
                placement: 'オープン方向',
                mask: 'マスクレイヤーは必須ですか?',
                autoClose: 'フォームを送信した後、ポップアップを自動的に閉じる',
                footer: '操作ボタンを表示するかどうか',
            },
            placementType: {
                left: '左側',
                right: '右側',
            }
        },
        fcTable: {
            name: 'テーブル',
            props: {
                border: '枠線を表示するかどうか',
                borderColor: '枠線の色',
                borderWidth: '枠線の幅'
            }
        },
        fcTableGrid: {
            name: 'グリッド',
        },
        fcValue: {
            name: '計算',
            empty: '右の設定で計算式を設定する',
        },
        fcSlot: {
            name: 'スロット',
            empty: '{tag}&nbsp;スロットを定義する',
            props: {
                name: 'スロット名'
            }
        },
        fcJson: {
            name: 'ダイナミック',
            empty: '{tag}&nbsp;ルールをロードしてリージョンを設定する',
            props: {
                _loadType: 'JSON 規則',
                type: 'タイプ',
            }
        },
        fcInlineForm: {
            name: 'インライン',
        },
        group: {
            name: 'サブフォーム',
            props: {
                disabled: '無効',
                syncDisabled: '無効状態をサブフォームと強制的に同期するかどうか',
                expand: 'デフォルトの展開アイテムを設定する',
                button: '操作ボタンを表示するかどうか',
                sortBtn: 'ソートボタンを表示するかどうか',
                min: '追加するアイテムの最小数を設定する',
                max: '追加するアイテムの最大数を設定する',
            }
        },
        html: {
            name: 'HTML',
            props: {
                formCreateChild: '内容',
            }
        },
        input: {
            name: 'インプット',
            event: {
                change: '入力ボックスの内容が変更されたときにトリガーされます',
            },
            props: {
                type: 'タイプ',
                maxlength: '最大入力長',
                minlength: '最小入力長',
                placeholder: 'プレースホルダー',
                allowClear: 'クリアボタンを表示するかどうか',
                bordered: '枠線を表示するかどうか',
                showCount: '単語数を表示するかどうか',
                disabled: '無効',
                autoSize: '適応型コンテンツの高さ',
            }
        },
        inputNumber: {
            name: 'インプットナンバー',
            event: {
                step: '上矢印と下矢印をクリックしたときにトリガーされます',
            },
            props: {
                precision: '入力値の精度',
                min: 'カウンターで許される最小値の設定',
                max: 'カウンターの許容最大値の設定',
                step: 'ステップ',
                disabled: '無効',
                controls: '制御ボタンを使用するかどうか',
                bordered: '枠線を表示するかどうか',
                placeholder: 'プレースホルダー'
            }
        },
        password: {
            name: 'パスワード',
            event: {
                change: '入力ボックスの内容が変更されたときにトリガーされます',
            },
            props: {
                disabled: '無効',
                maxlength: '最大入力長',
                minlength: '最小入力長',
                placeholder: 'プレースホルダー',
                showCount: '単語数を表示するかどうか',
                visibilityToggle: 'スイッチボタンを表示するか、パスワード表示を制御するか',
                allowClear: 'クリアボタンを表示するかどうか',
                bordered: '枠線を表示するかどうか',
            }
        },
        radio: {
            name: 'ラジオ',
            props: {
                input: '記入するかどうか',
                disabled: '無効',
                optionType: 'オプションタイプ',
            }
        },
        rate: {
            name: 'レート',
            props: {
                count: '最高スコア',
                disabled: '無効',
                allowClear: 'もう一度クリックした後にクリアを許可するかどうか',
                allowHalf: '半分選択を許可するかどうか',
            }
        },
        select: {
            name: 'セレクト',
            event: {
                search: 'テキストボックスの値が変更されたときにトリガーされます',
                select: '選択すると呼び出されます',
            },
            modeOpt: {
                multiple: '複数選択可能かどうか',
                tags: 'タググループ',
                combobox: '単一の選択',
            },
            props: {
                disabled: '無効',
                allowClear: 'オプションをクリアすることは可能ですか?',
                placeholder: 'プレースホルダー',
                bordered: '枠線を表示するかどうか',
                mode: 'タイプ',
            }
        },
        slider: {
            name: 'スライダー',
            props: {
                min: '最小値',
                max: '最大値',
                disabled: '無効',
                step: 'ステップ',
                dots: 'ブレークポイントを表示するかどうか',
                range: '範囲選択であるかどうか',
                vertical: '縦向きモードであるかどうか',
            }
        },
        space: {
            name: 'スペース'
        },
        stepForm: {
            name: 'ステップフォーム',
            event: {
                next: '次へボタンがクリックされたときにトリガーされます',
            },
            props: {
                autoValidate: '次のステップに入る前にフォームの自動検証',
                'stepsProps>size': 'サイズ'
            }
        },
        stepFormItem: {
            name: 'ステップフォームアイテム',
            props: {
                title: 'タイトル',
                description: '説明'
            }
        },
        subForm: {
            name: 'グループ',
            props: {
                disabled: '無効',
                syncDisabled: '無効状態をサブフォームと強制的に同期するかどうか'
            }
        },
        switch: {
            name: 'スイッチ',
            props: {
                disabled: '無効',
                checkedChildren: '開いているときのテキスト説明',
                unCheckedChildren: '閉じているときのテキスト説明',
                checkedValue: '開いているときの値',
                unCheckedValue: '閉じているときの値',
            }
        },
        tableForm: {
            name: 'テーブルフォーム',
            props: {
                disabled: '無効',
                filterEmptyColumn: '空の行をフィルタリングするかどうか',
                max: '追加可能な行の最大数、0なら無制限',
            }
        },
        nestedTableForm: {
            name: 'ネストされたフォーム',
            props: {
                disabled: '無効',
                max: '追加可能な行の最大数、0なら無制限',
                nestedMax: 'サブフォームに追加可能な行の最大数、0なら無制限',
            }
        },
        infiniteTableForm: {
            name: '無制限のフォーム',
            props: {
                disabled: '無効',
                childrenField: '子のフィールド名を設定します',
                max: '追加可能な行の最大数、0なら無制限',
                layerMax: '追加するレイヤーの最大数、0なら無制限',
            }
        },
        nestedSubTableForm: {
            name: 'サブテーブルフォーム',
        },
        tableFormColumn: {
            name: 'テーブルフォームカラム',
            label: 'テーブルフォームカラム',
            props: {
                label: 'タイトル',
                width: '幅',
                color: '色',
                required: '必須のアスタリスクを表示するかどうか',
            }
        },
        dataTable: {
            name: 'データ表',
            handle: '無効状態',
            click: 'クリックイベント',
            filter: 'フィルタ',
            event: {
                handleClick: 'このイベントは、操作ボタンがクリックされたときにトリガーされます',
                change: 'ページング、並べ替え、フィルタリングの変更時にトリガーされます',
                rowSelectionChange: '選択が変更されると発火します',
            },
            button: {
                title: '操作ボタン',
                btn: '操作ボタンの設定',
                link: 'リンク',
                round: 'ラウンド',
                plain: 'プレーン',
                disabled: '無効',
            },
            column: {
                title: 'テーブルリスト',
                btn: '構成テーブルリスト',
                prop: 'フィールド',
                sort: 'Sort',
            },
            format: {
                default: 'デフォルト',
                tag: 'タグ',
                image: '画像',
                custom: 'カスタム',
            },
            fixed: {
                default: 'デフォルト',
                left: '左',
                right: '右',
            },
            sortable: {
                disabled: '通常',
                default: 'デフォルト',
                custom: 'アピ',
            },
            props: {
                _optionType: 'テーブルデータ',
                'page>totalField': 'インターフェイス応答データのエントリの総数のフィールド名',
                'page>dataField': 'インターフェース応答データのリストデータのフィールド名',
                'page>orderField': 'インターフェースリクエスト時のソート用パラメータ名',
                'page>orderByField': 'インターフェースリクエスト時のソートメソッドのパラメータ名',
                'page>pageField': 'インターフェース(Page)リクエスト時のページ番号のパラメータ名',
                'page>pageSizeField': 'インターフェース(Page)リクエスト時のエントリ数のパラメータ名',
                column: '列管理',
                selection: '複数の選択ボックスを表示するかどうか',
                size: 'サイズ',
                rowKey: '行データのキー',
                'scroll>x': '幅',
                'scroll>y': '高さ',
                bordered: '境界線',
                button: '操作ボタン',
                page: 'ページ',
                'button>column': 'ボタン管理',
                'button>label': '操作',
                'button>fixed': '位置',
                'button>width': '列幅',
                'page>position': '位置',
                'page>props>pageSize': '各ページに表示されるアイテムの数',
                'page>props>size': 'サイズ',
            },
            requiredName: 'ボタン名を入力してください',
            requiredKey: 'ボタンIDを入力してください',
            requiredLabel: 'タイトルを入力してください',
            requiredRender: 'レンダリング関数を入力してください',
        },
        text: {
            name: 'テキスト',
            props: {
                formCreateChild: '内容'
            }
        },
        textarea: {
            name: 'テキストエリア',
        },
        timePicker: {
            name: '時間',
            'HH:mm:ss': 'HH:mm:ss',
            'HH:mm': 'HH:mm',
            props: {
                __format: '形式',
                disabled: '無効',
                inputReadOnly: '入力ボックスに入力できません',
                allowClear: 'クリアボタンを表示するかどうか',
                hourStep: '時間オプション間隔',
                minuteStep: '分オプション間隔',
                secondStep: '秒オプション間隔',
                placeholder: '選択された場合のプレースホルダーコンテンツ',
                __startPlaceholder: '範囲を選択する際の開始日のプレースホルダー',
                __endPlaceholder: '範囲を選択する際の終了日のプレースホルダー',
                bordered: '枠線を表示するかどうか',
            }
        },
        tree: {
            name: 'ツリー',
            event: {
                check: 'ノードのチェックボックスをクリックした後にトリガーされます',
                expand: 'ノードを展開/折りたたんだときにトリガーされます',
                rightClick: '右クリックに反応する',
                select: 'ツリーノードをクリックしてトリガーします',
            },
            props: {
                fieldNames: '設定オプション',
                showLine: '接続線を表示するかどうか',
                defaultExpandAll: 'デフォルトですべてのノードを展開するかどうか',
            }
        },
        upload: {
            name: 'アップロード',
            info: 'onSuccessメソッドでインターフェースが返すurlをfile.urlに割り当てます',
            event: {
                download: 'ファイルをクリックしてダウンロードするとトリガーされます',
                preview: 'ファイルリンクまたはプレビューアイコンがクリックされたときに発生します',
                remove: 'ファイルがファイルリストから削除されるとトリガーされます',
            },
            props: {
                listType: 'アップロードタイプ',
                multiple: '複数ファイルの選択をサポートするかどうか',
                action: 'アップロードアドレス（必須）',
                beforeUpload: 'ファイルをアップロードする前にフックする',
                onSuccess: 'アップロード成功時のコールバック',
                headers: 'アップロードリクエストヘッダを設定',
                data: 'アップロード時に付加する追加パラメータ',
                name: 'アップロードされたファイルフィールド名',
                withCredentials: 'クッキー認証情報の送信をサポート',
                accept: 'アップロード可能なファイルタイプを指定',
                customRequest: 'カスタムアップロード動作',
                disabled: '無効',
                maxCount: '許可されるアップロードの最大数'
            }
        }
    },
    tmp: {
        duration: '期間',
        chineseAmount: '中国の数量',
        col3: '3-列',
        col4: '4-列',
        table43: '4x3のテーブル',
    }
};

export default Jp;

