const label = '时长';

export default {
    menu: 'template',
    name: 'duration',
    label,
    autoField: true,
    template: [{
        'type': 'fcInlineForm',
        '_fc_id': 'id_Fljpm51cjms2bdc',
        'name': 'ref_Fjpim51cjms2bec',
        'display': true,
        'hidden': false,
        '_fc_drag_tag': 'fcInlineForm',
        'children': [{
            'type': 'datePicker',
            'field': 'Fzogm51cjc1pacc',
            'title': '开始时间',
            '$required': false,
            '_fc_drag_tag': 'datePicker',
            'validate': [{
                'type': 'validator',
                'trigger': 'change',
                'validator': '[[FORM-CREATE-PREFIX-function validator(rule, value, callback){this.api.validateField(\'Fdnxm51cjc1paec\');\ncallback();}-FORM-CREATE-SUFFIX]]',
                'mode': 'validator',
                'message': ''
            }],
            '_fc_template': 'duration',
            '_fc_id': 'id_Fyjom51cjc1qahc',
            'name': 'ref_Fzqim51cjc1qaic',
            'display': true,
            'hidden': false,
            'style': {
                'width': '250px'
            }
        },
        {
            'type': 'select',
            'field': 'Fvv5m51cjc1padc',
            'effect': {
                'fetch': ''
            },
            '$required': false,
            'options': [{
                'label': '上午',
                'value': '1'
            },
            {
                'label': '下午',
                'value': '1.5'
            }
            ],
            '_fc_drag_tag': 'select',
            '_fc_template': 'duration',
            '_fc_id': 'id_Fpjhm51cjc1qalc',
            'name': 'ref_Fpr6m51cjc1qamc',
            'display': true,
            'hidden': false,
            'style': {
                'width': '150px'
            }
        }
        ],
        'style': {
            'marginBottom': '12px'
        }
    },
    {
        'type': 'fcInlineForm',
        '_fc_id': 'id_Fq0nm51cjshzbfc',
        'name': 'ref_Fpazm51cjshzbgc',
        'display': true,
        'hidden': false,
        '_fc_drag_tag': 'fcInlineForm',
        'children': [{
            'type': 'datePicker',
            'field': 'Fdnxm51cjc1paec',
            'title': '结束时间',
            '$required': false,
            '_fc_drag_tag': 'datePicker',
            'validate': [{
                'type': 'validator',
                'trigger': 'change',
                'validator': '[[FORM-CREATE-PREFIX-function validator(rule, value, callback){let startTime = this.api.getValue(\'Fzogm51cjc1pacc\');\nif(startTime && value && Date.parse(startTime) > Date.parse(value)) {\n\tcallback(false);\n  return;\n}\ncallback()}-FORM-CREATE-SUFFIX]]',
                'mode': 'validator',
                'message': '开始时间不能大于结束时间'
            }],
            '_fc_template': 'duration',
            '_fc_id': 'id_F6hgm51cjc1qarc',
            'name': 'ref_F18lm51cjc1qasc',
            'display': true,
            'hidden': false,
            'style': {
                'width': '250px'
            }
        },
        {
            'type': 'select',
            'field': 'Ff4rm51cjc1pafc',
            'effect': {
                'fetch': ''
            },
            '$required': false,
            'options': [{
                'label': '上午',
                'value': '1'
            },
            {
                'label': '下午',
                'value': '1.5'
            }
            ],
            '_fc_drag_tag': 'select',
            '_fc_template': 'duration',
            '_fc_id': 'id_Fcshm51cjc1qavc',
            'name': 'ref_F5xqm51cjc1qawc',
            'display': true,
            'hidden': false,
            'style': {
                'width': '150px'
            }
        }
        ],
        'style': {
            'paddingBottom': '12px'
        }
    },
    {
        'type': 'fcInlineForm',
        '_fc_id': 'id_Fvuxm51cjt51bhc',
        'name': 'ref_F6a5m51cjt51bic',
        'display': true,
        'hidden': false,
        '_fc_drag_tag': 'fcInlineForm',
        'children': [{
            'type': 'inputNumber',
            'field': 'F68jm51cjc1pagc',
            'title': '时长',
            '$required': false,
            'props': {
                'controls': false
            },
            '_fc_drag_tag': 'inputNumber',
            '_fc_template': 'duration',
            '_fc_id': 'id_Fqtim51cjc1qb1c',
            'name': 'ref_Fla0m51cjc1qb2c',
            'display': true,
            'hidden': false,
            'style': {
                'width': '250px'
            },
            'computed': {
                'value': 'MAX(IF(Fzogm51cjc1pacc && Fdnxm51cjc1paec && TIMESTAMP(Fdnxm51cjc1paec) > TIMESTAMP(Fzogm51cjc1pacc), DIFFDAYS(Fzogm51cjc1pacc, Fdnxm51cjc1paec), -1) + IF(Ff4rm51cjc1pafc && Fvv5m51cjc1padc, Ff4rm51cjc1pafc - Fvv5m51cjc1padc + 0.5, 0), 0);'
            }
        },
        {
            'type': 'text',
            'native': true,
            'children': [
                '天'
            ],
            '_fc_drag_tag': 'text',
            '_fc_template': 'duration',
            '_fc_id': 'id_Frd4m51cjc1qb5c',
            'name': 'ref_Fhwjm51cjc1qb6c',
            'display': true,
            'hidden': false,
            'style': {
                'marginTop': '5px'
            }
        }]
    }]
};
